[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# RedGreenBlue

RedGreenBlue - decomposes a composite colour into its component Red, Green and Blue values

## Declaration

Source position: graphics.pp line 1892

`procedure RedGreenBlue(`
`rgb: TColor;`
`out Red: Byte;`
`out Green: Byte;`
`out Blue: Byte`
`);`

## Arguments

`rgb` |  | The colour for processing, expressed as RGB
`Red` |  | The Red component of the colour defined in RGB
`Green` |  | The Greencomponent of the colour defined in RGB
`Blue` |  | The Blue component of the colour defined in RGB

The latest version of this document can be found at lazarus-ccr.sourceforge.net .